bs-tab-item:
  label: Tabs Item
  namespace: Organisms/Bootstrap/Tabs
  use: '@organisms/tm-bs/tabs/tab-item/tab-item.twig'
  description: A navigable tab item.
  fields:
    content:
      type: text
      label: Content
      description: The collapsed content.
      preview: Est grandis competition, cesaris.Trabem foris ducunt ad nobilis urbs.Idoleums
        sunt lunas de barbatus poeta.Est lotus usus, cesaris.
    tbid:
      type: text
      label: Item ID
      description: ID of the accordion-item
      preview: abc

  settings:
    first:
      type: boolean
      default_value: false
      preview: false
    no_open:
      type: boolean
      label: No starting open
      default_value: false
      preview: false
    fade:
      type: boolean
      label: Fade
      default_value: false
      preview: false
    content_class:
      type: textfield
      label: Content class
      description: Content class
    content_attributes:
      type: attributes
      label: Content attributes
      description: Content attributes
    show_close:
      type: boolean
      label: Show close
      default_value: false
      preview: false
    closer:
      type: textfield
      label: Close markup
      preview: <i class="fas fa-times-circle"></i>
  variants:
    __default:
      label: Default
      description: Default
    tbi_a:
      label: Version A
      description: Version A
      settings:
        content_class: tbc-a
    tbi_b:
      label: Version B
      description: Version B
      settings:
        content_class: tbc-b
    tbi_c:
      label: Version C
      description: Version C
      settings:
        content_class: tbc-c
    tbi_d:
      label: Version D
      description: Version D
      settings:
        content_class: tbc-d
    tbi_e:
      label: Version E
      description: Version E
      settings:
        content_class: tbc-e
    tbi_f:
      label: Version F
      description: Version F
      settings:
        content_class: tbc-f
